ReferenceDocumentsDocumentidAutomatic fieldsClarify
Answer an automatic field's question (an unclear address); it is resolved again from the answer
Answer an automatic field's question (an unclear address); it is resolved again from the answer - POST /documents/{documentId}/automatic-fields/clarify.…
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/documents/string/automatic-fields/clarify" \ -H "Content-Type: application/json" \ -d '{ "answer": "string", "fieldKey": "string" }'Empty
Upload attachment to a document POST
Upload attachment to a document - POST /documents/{documentId}/attachments. DocDealer REST API reference.
Choose one of the candidates an automatic field found POST
Choose one of the candidates an automatic field found - POST /documents/{documentId}/automatic-fields/confirm. DocDealer REST API reference.